@charset "utf-8";
/* CSS Document */

#form_container { position:relative; left:0px; top:0px; width:509px; height:400px; background-color: #F9FED6; }
#form_container_01 {
	position:absolute;
	left:64px;
	top:116px;
	width:366px;
	height:31px;
}
#form_container_02 { position:absolute; left:44px; top:259px; width:21px; height:19px; }
#form_container_03 { position:absolute; left:282px; top:259px; width:21px; height:19px; }
#form_container_04 { position:absolute; left:44px; top:289px; width:21px; height:18px; }
#form_container_05 { position:absolute; left:282px; top:289px; width:21px; height:18px; }
#form_container_06 { position:absolute; left:44px; top:318px; width:21px; height:19px; }
#form_container_07 { position:absolute; left:282px; top:318px; width:21px; height:19px; }
#form_container_08 { position:absolute; left:44px; top:347px; width:21px; height:19px; }
#form_container_09 { position:absolute; left:282px; top:347px; width:21px; height:19px; }
#form_container_10 { position:absolute; left:44px; top:378px; width:21px; height:18px; }
#form_container_11 { position:absolute; left:282px; top:378px; width:21px; height:18px; }
#form_container_12 { position:absolute; left:44px; top:405px; width:21px; height:21px; }

#form_container_14 {
	position:absolute;
	left:202px;
	top:158px;
	width:107px;
	height:43px;
}
#form_container_15 {
	position:absolute;
	left:64px;
	top:312px;
	width:366px;
	height:32px;
}
#form_container_16 {
	position:absolute;
	left:202px;
	top:348px;
	width:114px;
	height:45px;
}

#form_container_13 {
	position:absolute;
	left:190px;
	top:239px;
	width:21px;
	height:21px;
}


#form_container_17 {
	position:absolute;
	left:1px;
	top:278px;
	width:509px;
	height:129px;
}
